=== debian/changelog ===
r-bioc-edger (3.42.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 22:45:22 +0200
