=== debian/control ===
Source: r-bioc-edger
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-bioc-limma,
               r-cran-locfit,
               r-cran-rcpp
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
Homepage: https://bioconductor.org/packages/edgeR/
Rules-Requires-Root: no

Package: r-bioc-edger
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Empirical analysis of digital gene expression data in R
 Bioconductor package for differential expression analysis of whole
 transcriptome sequencing (RNA-seq) and digital gene expression
 profiles with biological replication. It uses empirical Bayes
 estimation and exact tests based on the negative binomial
 distribution. It is also useful for differential signal analysis with
 other types of genome-scale count data.
