=== debian/changelog ===
r-bioc-edger (4.0.15+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 13:41:07 +0100

r-bioc-edger (4.0.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 25 Jan 2024 16:59:17 +0100

r-bioc-edger (4.0.9+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jan 2024 11:03:32 +0100

r-bioc-edger (4.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 11 Jan 2024 10:10:51 +0100

r-bioc-edger (4.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 06 Jan 2024 15:26:26 +0100

r-bioc-edger (4.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove html doc including compressed JS

 -- Andreas Tille <tille@debian.org>  Mon, 18 Dec 2023 13:52:02 +0100

r-bioc-edger (4.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 30 Nov 2023 08:09:55 +0100
