## r-bioc-edger 4.0.16+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 4.0.15
-Date: 2024-02-10
+Version: 4.0.16
+Date: 2024-02-18
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -27,8 +27,8 @@
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
 git_branch: RELEASE_3_18
-git_last_commit: bee04c5
-git_last_commit_date: 2024-02-10
+git_last_commit: 1e37a9b
+git_last_commit_date: 2024-02-18
 Repository: Bioconductor 3.18
-Date/Publication: 2024-02-11
-Packaged: 2024-02-11 21:55:54 UTC; biocbuild
+Date/Publication: 2024-02-18
+Packaged: 2024-02-18 21:58:23 UTC; biocbuild
