=== debian/changelog ===
r-bioc-edger (4.0.16+dfsg-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:25:27 +1100

r-bioc-edger (4.0.16+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 05 Mar 2024 14:12:23 +0100
