## r-bioc-edger 4.2.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: edgeR
-Version: 4.0.16
-Date: 2024-02-18
+Version: 4.2.1
+Date: 2024-07-14
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
-Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
+Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
 Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
 License: GPL (>=2)
 Depends: R (>= 3.6.0), limma (>= 3.41.5)
@@ -26,9 +26,9 @@
         Transcriptomics, SingleCell
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_18
-git_last_commit: 1e37a9b
-git_last_commit_date: 2024-02-18
-Repository: Bioconductor 3.18
-Date/Publication: 2024-02-18
-Packaged: 2024-02-18 21:58:23 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 28d4b46
+git_last_commit_date: 2024-07-14
+Repository: Bioconductor 3.19
+Date/Publication: 2024-07-14
+Packaged: 2024-07-14 21:14:50 UTC; biocbuild
