=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-bioc-limma (>= 3.60.3),
+               r-bioc-limma,
                r-cran-locfit,
                r-cran-rcpp,
                architecture-is-64-bit
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-edger
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-edger.git
 Homepage: https://bioconductor.org/packages/edgeR/
@@ -21,16 +21,9 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-limma (>= 3.60.3),
+         ${misc:Depends}
 Recommends: ${R:Recommends}
-Suggests: ${R:Suggests},
-          r-bioc-rhdf5 (>= 2.48.0),
-          r-bioc-annotationdbi (>= 1.66.0),
-          r-bioc-biobase (>= 2.64.0),
-          r-bioc-biocstyle (>= 2.32.1),
-          r-bioc-summarizedexperiment (>= 1.34.0),
-          r-bioc-org.hs.eg.db (>= 3.19.1)
+Suggests: ${R:Suggests}
 Description: Empirical analysis of digital gene expression data in R
  Bioconductor package for differential expression analysis of whole
  transcriptome sequencing (RNA-seq) and digital gene expression
