## r-bioc-edger 4.4.1+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,17 +1,16 @@
 Package: edgeR
-Version: 4.2.2
-Date: 2024-10-10
+Version: 4.4.1
+Date: 2024-11-30
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
 Maintainer: Yunshun Chen <yuchen@wehi.edu.au>, Gordon Smyth <smyth@wehi.edu.au>, Aaron Lun <infinite.monkeys.with.keyboards@gmail.com>, Mark Robinson <mark.robinson@imls.uzh.ch>
 License: GPL (>=2)
-Depends: R (>= 3.6.0), limma (>= 3.41.5)
-Imports: methods, graphics, stats, utils, locfit, Rcpp
+Depends: R (>= 3.6.0), limma (>= 3.61.9)
+Imports: methods, graphics, stats, utils, locfit
 Suggests: jsonlite, readr, rhdf5, splines, knitr, AnnotationDbi,
         Biobase, BiocStyle, SummarizedExperiment, org.Hs.eg.db, Matrix,
         SeuratObject
-LinkingTo: Rcpp
 VignetteBuilder: knitr
 URL: https://bioinf.wehi.edu.au/edgeR/,
         https://bioconductor.org/packages/edgeR
@@ -26,9 +25,9 @@
         Transcriptomics, SingleCell
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
-git_branch: RELEASE_3_19
-git_last_commit: d50e802
-git_last_commit_date: 2024-10-10
-Repository: Bioconductor 3.19
-Date/Publication: 2024-10-13
-Packaged: 2024-10-13 21:47:20 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 797c535
+git_last_commit_date: 2024-11-30
+Repository: Bioconductor 3.20
+Date/Publication: 2024-12-02
+Packaged: 2024-12-02 22:01:42 UTC; biocbuild
