## r-bioc-edger 4.4.2%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: edgeR
-Version: 4.4.1
-Date: 2024-11-30
+Version: 4.4.2
+Date: 2025-01-24
 Title: Empirical Analysis of Digital Gene Expression Data in R
 Description: Differential expression analysis of RNA-seq expression profiles with biological replication. Implements a range of statistical methodology based on the negative binomial distributions, including empirical Bayes estimation, exact tests, generalized linear models and quasi-likelihood tests. As well as RNA-seq, it be applied to differential signal analysis of other types of genomic data that produce read counts, including ChIP-seq, ATAC-seq, Bisulfite-seq, SAGE and CAGE.
 Author: Yunshun Chen, Aaron TL Lun, Davis J McCarthy, Lizhong Chen, Pedro Baldoni, Matthew E Ritchie, Belinda Phipson, Yifang Hu, Xiaobei Zhou, Mark D Robinson, Gordon K Smyth
@@ -26,8 +26,8 @@
 NeedsCompilation: yes
 git_url: https://git.bioconductor.org/packages/edgeR
 git_branch: RELEASE_3_20
-git_last_commit: 797c535
-git_last_commit_date: 2024-11-30
+git_last_commit: c87d240
+git_last_commit_date: 2025-01-24
 Repository: Bioconductor 3.20
-Date/Publication: 2024-12-02
-Packaged: 2024-12-02 22:01:42 UTC; biocbuild
+Date/Publication: 2025-01-27
+Packaged: 2025-01-27 23:03:11 UTC; biocbuild
