## r-bioc-edger 4.4.2+dfsg

=== debian/changelog ===
r-bioc-edger (4.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 03 Feb 2025 09:38:17 +0900
