=== debian/watch ===
version=4

opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg//g,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc?,repack,compression=xz" \
 https://www.bioconductor.org/packages/release/bioc/html/edgeR.html .*/edgeR_(.*).tar.gz
